summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* games-fps/prey: Updated dependencies to support multilib without emul-* packa...Róbert Čerňanský (HS)2015-05-143-10/+18
* Automatic update to use.local.descThomas Sachau2015-05-091-7/+0
* Automatic update to categoriesThomas Sachau2015-05-091-1/+0
* dev-php/pecl-zmq: Remove useflag for php:5.3, which is no longer in main treeThomas Sachau2015-05-093-5/+9
* Remove because of missing php:5.3 dependencyThomas Sachau2015-05-094-54/+0
* Remove because of missing php:5.3 dependencyThomas Sachau2015-05-095-62/+0
* dev-libs/librets: Remove useflag for php:5.3, which is no longer in main treeThomas Sachau2015-05-093-27/+9
* net-analyzer/pulledpork: Update perl dependencies to use the virtual packagesThomas Sachau2015-05-093-10/+14
* dev-db/plr: Update postgresql dependencyThomas Sachau2015-05-093-7/+10
* Removing www-apps/flyspray, because required dependency (php:5.3) no longer e...Thomas Sachau2015-05-096-126/+0
* sys-auth/pam_pgsql: Update postgresql dependencyThomas Sachau2015-05-093-9/+13
* dev-libs/tntdb: Update postgresql dependencyThomas Sachau2015-05-093-5/+8
* dev-cpp/litesql: Update postgresql dependencyThomas Sachau2015-05-093-10/+14
* Update portdupe script to use newer command, thanks to dol-senThomas Sachau2015-05-091-1/+1
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-094-63/+0
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-094-61/+0
* EAPI version no longer supported by kde4-base eclassThomas Sachau2015-05-095-198/+0
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-097-191/+0
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-094-44/+0
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-094-38/+0
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-094-40/+0
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-095-97/+0
* In main treeThomas Sachau2015-05-097-322/+0
* [media-fonts/notofonts] Moved to the tree as media-fonts/noto.Manuel Rüger2015-05-094-36/+0
* [media-libs/fontconfig-ultimate] Moved to the tree.Manuel Rüger2015-05-094-204/+0
* Automatic update to use.local.descThomas Sachau2015-04-091-0/+1
* profiles/package.mask: Remove obsolete mask entry for media-tv/tv-playerThomas Sachau2015-04-091-4/+0
* Update dependency after package move of eselect modules to app-eselect.Ulrich Müller2015-04-053-6/+27
* sys-auth/oath-toolkit: Moved to the tree.Manuel Rüger2015-03-134-52/+0
* gnome-extra/desktop-data-model: Version BumpJustin Lecher2015-02-193-12/+42
* app-emulation/dynagen: Unmaintained for a long time, upstream is dead. Distri...Sergey Popov2015-01-214-66/+0
* net-print/epson-inkjet-printer-escpr: Moved to the tree.Manuel Rüger2015-01-214-39/+0
* Update to EAPI=5, depend on Perl subslot since the package installs modules, ...Andreas K. Huettel (dilfridge)2014-12-183-10/+38
* Revert "Remove media-video/ripwrap because EAPI-2 is unsupported by perl-modu...Andreas K. Huettel (dilfridge)2014-12-184-0/+83
* Remove calls to obsolete, non-functional perl-module.eclass functionsAndreas K. Huettel (dilfridge)2014-12-183-9/+32
* Normalize PV according to Perl team rulesAndreas K. Huettel (dilfridge)2014-12-183-4/+33
* Use perl_set_version instead of perlinfoAndreas K. Huettel (dilfridge)2014-12-183-4/+28
* Remove dev-perl/Apt-Pkg because of missing dependency: sys-apps/aptThomas Sachau2014-12-144-64/+0
* Remove dev-util/lintian because of missing dependencies: app-misc/hardening-w...Thomas Sachau2014-12-145-135/+0
* Automatic update to use.local.descThomas Sachau2014-12-141-16/+0
* Automatic update to categoriesThomas Sachau2014-12-141-1/+0
* sys-fs/ntfs3g-ar: Drop unused USE-descriptions from metadata.xmlThomas Sachau2014-12-143-5/+5
* Remove sys-apps/apt because of missing dependency: app-text/debiandoc-sgmlThomas Sachau2014-12-145-270/+0
* Remove media-video/ripwrap because EAPI-2 is unsupported by perl-module eclassThomas Sachau2014-12-144-83/+0
* Remove x11-misc/ideskconfig because of missing dependency: =dev-lang/python-2.6*Thomas Sachau2014-12-144-67/+0
* Remove x11-libs/libubuntuone because of usage of deprecated eclasses (python ...Thomas Sachau2014-12-146-259/+0
* Remove net-misc/mimms because of missing dependency: =dev-lang/python-2.5*Thomas Sachau2014-12-144-51/+0
* net-im/gizmo: Remove optional dependency on net-misc/mDNSResponder as it has ...Thomas Sachau2014-12-143-7/+11
* Remove net-analyzer/hostmap because of missing dependency: dev-lang/ruby:1.8Thomas Sachau2014-12-144-51/+0
* Remove media-video/periscope because of missing dependency: =dev-lang/python-...Thomas Sachau2014-12-144-50/+0